# coding: utf-8

lib = File.expand_path('lib', __dir__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require_relative 'lib/veezo_location_api/version'

Gem::Specification.new do |spec|
  spec.name          = 'veezo_location_api'
  spec.version       = VeezoLocationApi::VERSION
  spec.authors       = ['Eduardo Barbiero']
  spec.email         = ['eduardo@solucionou.com']

  spec.summary       = %q{Gem for integrate with Location API from Veezo.}
  spec.description   = %q{Gsed to expose the methods used for integration with the api.}
  spec.homepage      = 'https://solucionou.com'
  spec.license       = 'MIT'
  spec.required_ruby_version = Gem::Requirement.new('>= 2.3.0')

  #spec.metadata['allowed_push_host'] = ''

  spec.metadata['homepage_uri'] = spec.homepage
  spec.metadata['source_code_uri'] = 'https://github.com/eduardobarbiero/veezo-location-api-lib'

  spec.files         = Dir.chdir(File.expand_path('..', __FILE__)) do
    `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  end

  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']
end
